body {
	background-color:      #fff;
}

a img {
    border:                 none;	
}

a { 
	color: #336799; 
	text-decoration: none;
}
a:link { 
	color: #336799; 
	text-decoration: none;
}
a:visited { 
    color: #336799; 
    text-decoration: none;
}
a:hover { 
    color: #336799; 
    text-decoration: underline;
}
a:active { 
    color: #336799; 
    text-decoration: none;
}
a:focus { 
	color: #336799; 
	text-decoration: underline;
}

input, textarea { 
	font-size: 10px; 
	font-family: verdana, arial, helvetica;   
}

input:-moz-read-only { /* For Firefox */
    background-color: lightgrey;
}

input:read-only { 
    background-color: lightgrey;
}

.submitButton {
	color: 				#336799;
	background: 		transparent url("../images/menu_tip_right.gif") no-repeat 0 50%;
	border: 			none;
	padding: 			0 0 0 5px;
}

.submitButton:hover {
    text-decoration: 	underline;
	padding: 			0 0 0 5px;
    cursor: 			pointer;
}

.disabled {
	color:			#999;	
}

td, div, p, body, select, a {
  font-family: verdana,arial,helvetica;
  font-size: 10px;
}
th
{
  font-family: verdana,arial,helvetica;
  font-size: 10px;
  font-weight: bold;
  text-decoration:underline;
}
.fieldname { font-weight: normal; font-size: 10px; font-family: verdana, arial, helvetica }
.fielddata { font-weight: normal; font-size: 10px; font-family: verdana, arial, helvetica }

.searchForm {
	border-spacing: 	2px 0px;
	border-collapse:  	collapse;
	text-align: 		left;
}

.searchForm td, .searchForm th {
	padding:			2px 2px 2px 5px;
	text-align: 		left;
}

.rightColumn {
	border-left:		1px solid #000; 	
}

.groupTitle { color: #000000; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica }
.menuTextCurrent { color: #3367aa; font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica }
.menuTitle { color: #000000; font-size: 10px; font-family: verdana, arial, helvetica }
.menuTitle img {
	vertical-align: 	middle;	
}
.normal
{
  font-family: verdana,arial,helvetica;
  font-size: 10px;
}
.tabbarLight
{
   background-color:#77A8D5; 
}
.tabbarNoLight
{
   background-color:#336799; 
}
.withBorder
{
   border:1px; 
}
.formTitle 
{ 
  font-weight: bold;
  text-decoration:underline;
}
.colTitle 
{ 
  font-weight: bold;
}
.colField
{ 
  padding-left:5pt;
  padding-right:5pt;
}
.colControl
{
  padding-left:5pt; 
  padding-right:5pt;
}

.errorText {
	color:		#E53710;
}

.warningText {
	color:		#4AA02C;
}

.error td {
	color:		#E53710;
}

.warning td {
	color:		#4AA02C;
}

.readonlyfield
{
  background-color:#D0D0D0;
}

#tracesDetails {
	padding:			0 10px 0 0;
	vertical-align: 	middle;
	text-align: 		right;
	color: 				#fff;
}

.messages {
	background-color: #FFF1A8; 
	padding: 5px 8px; 
	margin: 5px 10px;
}

table tr.odd td {
	background-color:		#E9E9E9;
}

table tr.even td {
	background-color:		#D9D9D9;
}

table.news {
    margin: 14px 0 0 40px;
    width: 92%;    
}

table.news td {
    vertical-align: top;  
}

table.news h3 {
    margin: 3px 0 6px;
    font-size: 10px;
    color: #336799;
}

table.news p {
    margin: 0;
    padding: 0;
    margin-right: 30px;
    padding-bottom: 5px;
    border-bottom: 1px dotted;
    text-align: justify;
}

div.warn {
	margin: 2px 0 5px 0;
    padding: 3px 2px;
    border-top: 1px solid #f0c000;
    border-bottom: 1px solid #f0c000;
    background: #ffffce;
}

/**
 * Data Grid
 */
.datagrid {
	
}

.datagrid td {
	vertical-align: 	top;
	padding:			0 10px;
}

.datagrid ul {
	margin:		0;
	padding:	0;	
}

.datagrid li {
	list-style-type: 	none;
	list-style-image: 	none;
}



/**
 * Empty Certificates
 */
.complementAlternatives {
	border-collapse: collapse;
}

.complementAlternatives td label {
	display: 			block;
}

.complementAlternatives td {
	min-width: 			100px;
	padding-right:		5px;
}



#commodities .identifier {
	font-weight:	bold;
	width:			20px;
}

#commodities .commodityCode {
	width:			80px;
}

#commodities .parentCommodity {
	color:			#555;
}

#commodities .commodityDescription {
}

.autoCalculate {
	color: 			#336799;
	cursor:			pointer;
	padding:		1px;
	font-size:		16px;
	font-weight: 	bold;
}

.autoCalculate:hover, .autoCalculate:focus {
	text-decoration: 	none;
	color:				black;
}

#commodities ul.species {
	margin:			0;
	list-style: 	none;	
}

#commodities .subtotalColumn {
	width:			140px;
}

#commodities .actions {
	width:			60px;
	white-space: 	nowrap;
}

#commodities .actions ul {
	margin:			0;
	padding:		0;
	list-style: 	none;
}

.subtotalColumn {
	white-space: 	nowrap;
}

#identificationCommodity .identificationCommodityActions {
	text-align:		center;	
}

#identificationCommodity select {
	max-width:			200px;
}

/** 
 * Basis Legislation
 */
.helpToDecision .commodityCodeDescriptor {
	border-top:			1px solid #888;
	border-bottom:		1px solid #888;
	margin:				5px 10px 0 0;
	padding:			4px 6px 4px 5px;
}

.helpToDecision .identifier {
	font-weight:	bold;
}

.helpToDecision .results {
	margin:				0 0 10px;
}

/**
 * Laboratory Tests in certificate
 */
#laboratoryTests .identifier, #laboratoryTests .commodityCode {
	font-weight:	bold;
}

/** 
 * Asm Select CSS Style 
 */
.asmContainer {
	/* container that surrounds entire asmSelect widget */
}

.asmSelect {
	/* the newly created regular 'select' */
	display: inline; 
}

.asmOptionDisabled {
	/* disabled options in new select */
	color: #999; 
}

.asmHighlight {
	/* the highlight span */
	padding: 0;
	margin: 0 0 0 1em;
}

.asmList {
	/* html list that contains selected items */
	margin: 0.25em 0 1em 0; 
	position: relative;
	display: block;
	padding-left: 0; 
	list-style: none; 
}

.asmListItem {
	/* li item from the html list above */
	position: relative; 
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	background: #eee;
	border: 1px solid #bbb; 
	width: 40%;
	margin: 0 0 -1px 0; 
	line-height: 1em;
}

.businessTypes .asmListItem {
	/* li item from the html list above */
	width: 70%;
}

.asmListItem:hover {
	background: #FFFDEF;
}

.asmListItemLabel {
	/* this is a span that surrounds the text in the item, except for the remove link */
	padding: 5px; 
	display: block;
}

.asmListSortable .asmListItemLabel {
	cursor: move; 
}

.asmListItemRemove {
	/* the remove link in each list item */
	position: absolute;
	right: 0; 
	top: 0;
	padding: 5px; 
}

/**
 * Commodity Code Browser
 */ 
.commodityCodeBrowser .selectableCommodityCode {
	font-weight:	bold;
}

/**
 * Table sorter
 */
 
/* tables */
table.tablesorter {
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	padding-top:	4px;
	padding-bottom:	4px;
	padding-right: 	20px;
}
table.tablesorter thead tr .header {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}

/**
 * Simple Modal
 */

/* Overlay */
#simplemodal-overlay {
	background-color:		#000; 
	cursor:					wait;
}

/* Container */
#simplemodal-container {
	background-color:		#fff;
	border:					4px solid #999; 
	padding:				4px;
}

/**
 * Nomenclature Species List
 */
#nomenclatureForm #speciesList {
	width:				60%;
}

#nomenclatureForm #speciesList .speciesDefaultSelection {
	width:				50px;
	text-align:			center;
}

#nomenclatureForm #speciesList .speciesValidity {
	width:				50px;
	text-align:			center;
}

#nomenclatureForm #speciesList .speciesInvasive {
	width:				50px;
	text-align:			center;
}

#nomenclatureForm #speciesList thead th.speciesRemove {
	text-decoration: 	none;
}

#nomenclatureForm #speciesList .speciesRemove {
	width:				100px;
	text-align:			left;
}

#nomenclatureForm #speciesList tr.disabled .speciesName input {
	color:				#999;
}


#nomenclatureForm #speciesList tbody tr.odd:hover td {
	background-color: 	#EFEFEF;
}

#nomenclatureForm #speciesList tbody tr.even:hover td {
	background-color: 	#DFDFDF;
}

#addMultipleSpeciesBox {
	 width:				500px;
	 margin: 			0 0 4px 0;	
}



.commodityCodeBrowser .commodityCodeDescription {
	
}

.commodityCodeBrowser .intermediaryCodeDescription {
	color:			#444; 
	font-style: 	italic;
}

.commodityCodeBrowser .intermediaryCodeDescription:hover, .commodityCodeBrowser .commodityCodeDescription:hover {
	text-decoration: none;
}


/**
 * Nomenclature Browser
 */
#nomenclatureBrowserResults .enabled {
	color:			#000;
}

#nomenclatureBrowserResults .disabled {
	color:			#999;	
}


#nomenclatureBrowserResults .commodityCode {
	white-space: 	nowrap;
}

#nomenclatureBrowserResults .intermediaryCode {
	color:			#444; 
	font-style: 	italic;
}

#nomenclatureBrowserResults .intermediaryCode.disabled {
	color:			#999;
}

#nomenclatureBrowserResults .classification {
	white-space: 	nowrap;
}

#nomenclatureBrowserResults .actions {
	white-space: 	nowrap;
	width:			140px;
}


/**
 * Nomenclature Form
 */
#nomenclatureForm .intermediaryCode {
	color:			#444; 
	font-style: 	italic;
}

#nomenclatureForm #parentCodeLink {
	white-space: 	nowrap;
}

#nomenclatureForm .translation-en .fieldname {
	font-weight: 	bold;
}

#nomenclatureForm .translationInput {
	width:			95%;
	height:			20px;
}




/**
 * Nomenclature Complements
 */
#complementsFilter {
	margin:				0 0 15px;
	float:				right;
}

#complementsFilter div {
	text-align: 		right;
}


#complementsFilter label {
	padding-right:		5px;
}

#complements {
	border-collapse: 	collapse;
	width: 				99%;
}

#complements thead th {
	padding-top:			4px;
	padding-bottom:			4px;	
	border-bottom: 			1px solid #A0A0A0;
}

#complements tbody tr {
	border-bottom: 			1px solid #A0A0A0;
}

#complements .enabled {
	color:			#000;
}

#complements .disabled {
	color:			#999;	
}

#complements tbody tr.odd:hover td {
	background-color: 	#EFEFEF;
}

#complements tbody tr.even:hover td {
	background-color: 	#DFDFDF;
}

#complements tbody td.complementValid {
	width:				30px;
}

#complements tbody td a {
	color: 				#000;
	display: 			block;
}

#complements tbody td.actions {
	white-space: 		nowrap;	
}

#complements tbody td.actions.disabled .links {
	display: 			none;
}

#complements tbody td.actions a {
	color:				#336799;
	display:			inline;
	padding-right:		4px;
}

#disableMultipleSpeciesBox input {
	padding: 			0;
}

#disableMultipleSpecies {
	border-collapse: 	collapse;
	border:				none;
}


/**
 * Code & Complements Table
 */
.codeComplements {
	border-collapse: 	collapse;
	width: 				99%;
}

.codeComplements thead th {
	padding-top:			4px;
	padding-bottom:			4px;	
	border-bottom: 			1px solid #A0A0A0;
}

.codeComplements tbody tr {
	border-bottom: 			1px solid #A0A0A0;
}

.codeComplements tbody tr.odd:hover td {
	background-color: 	#EFEFEF;
}

.codeComplements tbody tr.even:hover td {
	background-color: 	#DFDFDF;
}

.codeComplements tbody td.actions {
	white-space: 		nowrap;	
}

.codeComplements tbody td {
	padding:			2px 4px;
}

.codeComplements ul.species {
	margin:			0;
	padding: 		0;
	list-style: 	none;	
}

.codeComplements .code {
	vertical-align: top;
	white-space: 	nowrap;
	font-weight: 	bold;
}

.codeComplements .codeDescription {
	vertical-align: top;
}


/**
 * Nomenclature Species List
 */
#nomenclatureForm #speciesList {
	width:				60%;
}

#nomenclatureForm #speciesList .speciesDefaultSelection {
	width:				50px;
	text-align:			center;
}

#nomenclatureForm #speciesList .speciesValidity {
	width:				50px;
	text-align:			center;
}

#nomenclatureForm #speciesList thead th.speciesRemove {
	text-decoration: 	none;
}

#nomenclatureForm #speciesList .speciesRemove {
	width:				100px;
	text-align:			left;
}

#nomenclatureForm #speciesList tr.disabled .speciesName input {
	color:				#999;
}


#nomenclatureForm #speciesList tbody tr.odd:hover td {
	background-color: 	#EFEFEF;
}

#nomenclatureForm #speciesList tbody tr.even:hover td {
	background-color: 	#DFDFDF;
}


#nomenclatureForm h4 {
	margin:				15px 0 3px;
}

#nomenclatureForm h4 a {
	font-weight: 		normal;
}

#addMultipleSpeciesBox {
	 width:				500px;
	 margin: 			0 0 4px 0;	
}

/**
 * Notification Form
 */
#notificationForm #countriesSelection td {
	padding-bottom:		10px;	
}

#notificationForm .extendedSelect {
	background-color:	#fff;
	border: 			1px inset #ECE9D8;
}

#notificationForm .extendedSelect select {
	border-width:		0 0 1px 0;
	border-style:		none none solid none;
	border-color:		#eee;
}

#notificationForm .extendedSelect .actions {
	text-align:			right;
}

#notificationForm .extendedSelect a {
	padding-right:		5px;
}

/**
 * Reinforced Control Form
 */ 

#reinforcedControlForm .commodityCodeBrowser a:hover {
	cursor: 			default;
	text-decoration: 	none;
}

#reinforcedControlForm .commodityCodeBrowser .information {
	padding-left:		5px;
	color:				#aaa;
}

#reinforcedControlForm .commodityCodeBrowser .information .speciesSelected {
	color:				#438715;
	font-weight: 		normal;
}

form {
	margin: 0;
}

.legend {
	padding:			15px 0 10px 5px;
	text-align:			left;
}

.legendEntry.commodityCode {
	color:				#A60C1B;
}

.legendEntry.speciesTypeSelected {
	color:				#438715;
}

.legendEntry.speciesTypeUnselected {
	color:				#aaa;
}


/**
 * Search Reinforced Control Group
 */ 

#searchReinforcedControlCnCodeGroupForm .description {
	color:				#000;
}

/**
 * Reinforced Control Group Form
 */ 

#reinforcedControlCnCodeGroupForm .commodityCodeBrowser .information {
	padding-left:		5px;
	color:				#aaa;
}

#reinforcedControlCnCodeGroupForm .commodityCodeBrowser .information .speciesSelected {
	color:				#438715;
	font-weight: 		normal;
}

#reinforcedControlCnCodeGroupForm .commodityCodeBrowser a:hover {
	cursor: 			default;
	text-decoration: 	none;
}


#reinforcedControlCnCodeGroupForm #addQuery td.fielddata {
	vertical-align: 	middle;
	padding: 			4px 2px;
	white-space: 		nowrap;	
}

#reinforcedControlCnCodeGroupForm #addQuery td.actions {
	text-align:			center;
}

#reinforcedControlCnCodeGroupForm td.colField {
	vertical-align: 	middle;
	padding: 			4px 2px;
	white-space: 		nowrap;	
}

#reinforcedControlCnCodeGroupForm .speciesType {
	width:				200px;
}

/**
 * Controlled & Processed Certificates in Reinforced Controls (HTD and Details)
 */

.reinforcedControlCertificates {
	width:				100%;
	border-collapse: 	collapse;
}

.reinforcedControlCertificates td, .reinforcedControlCertificates th {
	border:				1px solid #7a8187;
} 

.reinforcedControlCertificates thead th {
	background-color: 	#77a7d5;
	text-decoration: 	none;
}

.reinforcedControlCertificates .inprogress {
	font-style: 		italic;
}

.reinforcedControlCertificates tr.odd td {
	background-color:		#E7F0F9;
}

.reinforcedControlCertificates tr.even td {
	background-color:		#FFFFEB;
}

.reinforcedControlCertificates .nonControlledReason,
.reinforcedControlCertificates .controlResult, 
.reinforcedControlCertificates .physicalCheck, 
.reinforcedControlCertificates .laboratoryTestConclusion,
.reinforcedControlCertificates .controlDate,
.reinforcedControlCertificates .sampleDate, 
.reinforcedControlCertificates .resultDate {
	text-align:				center;
}

.reinforcedControlCertificates .controlResult {
	font-weight: 			bold;
}

.reinforcedControlCertificates .controlIndex {
	text-align:				right;
	font-weight:			bold;
	padding-right:			5px;
	white-space: 			nowrap;
}


.reinforcedControlCertificates .certificateReferenceNumber {
	white-space: 			nowrap;
}


.reinforcedControlCertificates .replacedCertificate {
	text-decoration: 		line-through;
}

.reinforcedControlCertificates .replacingCertificate {
	color:					#888;
}



/**
 * Help To Decision Reinforced Control
 */
#reinforcedControls {
	
}

#reinforcedControls .reinforcedControl {
	width:				100%;
	border:				1px solid #336699;
	margin:				5px 0 25px;
}

#reinforcedControls h3 {
	margin:				0;
	padding:			4px 6px 4px 5px;
	font-weight: 		bold;
	color:				white;
	background-color: 	#336699;
	font-size:			10px;
	width:				auto;
	border-bottom:		1px solid white;
}

#reinforcedControls ul {
	padding:				0;
	margin:					0;
}


#reinforcedControls li {
	list-style-type: 		none;
	padding:				0;
}

#reinforcedControls .species {
	padding:				0;
	margin:					0;
}


#reinforcedControlResults {
	
}

#reinforcedControlResults tr td.reinforcedControlDescriptionColumn {
	padding-left:			0;
}

#reinforcedControlResults .reinforcedControlDescription {
	padding: 				2px 0 2px 20px;
	color:					#000;
}


#reinforcedControlResults .reinforcedControlDescription.imposingControl {
	background: 			transparent url(../images/exclamation.png) 2px 50% no-repeat;
}

#reinforcedControlResults .laboratoryTests {
	padding:				0;
	margin:					0;
}

#reinforcedControlResults .laboratoryTests li {
	list-style-type: 		none;	
	padding:				0;
}

#reinforcedControlResults .countDetails {
	color:					#999;
	white-space: 			nowrap;
}

.errors {
	border-top:					1px solid #F00000;
	border-bottom:				1px solid #F00000;
	background-color: 			#E1E1E1;
	color:						#F00000;
	margin:						5px 0;
	padding:					3px 6px;
}

#maintenance {
	padding: 					25px 20px 25px 20px;
	background-color: 			white;
	border: 					1px solid #ccc;
	border-radius:				5px;
	margin:						50px auto 60px;
	width:						530px;
}

#maintenance h1 {
	font-size: 					19px;
	font-weight: 				100;
	margin:						0 0 15px;
	padding: 					0;
	font-family: 				 "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}

#maintenance div, #maintenance a {
	font: 						13px "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}

#maintenanceHeader {
	font-weight: 				bold;
}

/**
 * Administration Page
 */
.differentDatabaseVersion {
	color:						#F00000;
}

#instances {
	margin: 			10px 0 0;
}

#instances #refreshAll {
	float:				right;
	padding:			5px 5px 0 0;
}

.instance {
	margin:				10px 20px;
	padding:			10px;
	float:				left;
	width:				450px;
	min-height:			60px;
	background-color: 	#fff;
	border-radius:		3px;
	border:				1px solid #bbb;
	box-shadow: 		1px 1px 2px #aaa;
}

.instance.loading {
	background:			#fff url("../images/loading.gif") no-repeat 50% 50%;
}

.instance .refresh {
	float:				right;
}


.instance h3 {
	margin:				0 0 5px;	
}

.instance h3 a {
	font-size:			14px;
}

.instance.down {
	background-color: 			#ddd;
}

.instance.down h3, .instance.down h3 a {
	color:						#F00000;
}

.instance.b2b {
	background-color: 			#D4F7FA;
}

.instance.s2s {
	background-color: 			#FCFAD2;
}

.instance.current h3 a {
	color:						green;
}

.instance h3 a em {
	font-size:			11px;
}

.instance ul {
	padding-left:		20px;
}

.instance .memoryDetails {
	color:				#666;
}

table.table_bold td {
	font-weight: bold;	color: darkviolet;
}

.fieldnamebold { font-weight: bold; color: darkviolet; font-size: 10px; font-family: verdana, arial, helvetica }
.fielddatabold { font-weight: bold; font-size: 10px; font-family: verdana, arial, helvetica }

td.td_animal_red {
	font-weight:bold;
	color:red;
}
td.td_animal_black {
	font-weight:normal;
	color:black;
}
td.td_animal_green {
	font-weight:bold;
	color:green;
}


#the-canvas {
  border:1px solid black;
  background-image: url(http://image.blingee.com/images19/content/output/000/000/000/7c8/805674825_1628628.gif?6);
}

.cookie-consent-banner {
    max-width: 100% !important;
}
